New iOS app requires 9.3

General discussions over DVBLink products

New iOS app requires 9.3

Postby beeswax » Fri Jul 29, 2016 4:45 pm

Was this really necessary? I really want to try the new version of the DVBLink app but I'm not going to forfeit my untethered jailbreak to do so. What's new in 9.3 that is so important to the funcionality of DVBLink?
beeswax
 
Posts: 75
Joined: Sun Jul 14, 2013 5:06 pm


Re: New iOS app requires 9.3

Postby beeswax » Sat Aug 13, 2016 9:29 pm

No comment on this one? Can the minimum required iOS version be brought back down at all? I do find it difficult to believe there was anything earth-shatteringly amazing added to iOS between 9.0.x and 9.3 that has any direct benefit to the DVBLink app.
beeswax
 
Posts: 75
Joined: Sun Jul 14, 2013 5:06 pm

Re: New iOS app requires 9.3

Postby the_man » Mon Aug 15, 2016 2:04 pm

It is checked and the new build of app should be available for the V9.0 and higher.
NETGEAR RNDU2000; Synology DS112j, DS 212j, DS213+, DS 712+; Western Digital WD ex2; Asustor AS3, RPI2 ...
PCTV 460,461e,292e; TT 4400, 4650CI;DVBSKy S960; DD octopus net; Inverto sat2ip multibox; TBS DVB-C ...
the_man
 
Posts: 4664
Joined: Mon Dec 02, 2013 1:11 pm

Re: New iOS app requires 9.3

Postby beeswax » Wed Aug 17, 2016 8:27 am

Nice, thank you!
beeswax
 
Posts: 75
Joined: Sun Jul 14, 2013 5:06 pm


Return to General

Who is online

Users browsing this forum: No registered users and 4 guests